package com.ssj.service.course.service;

import com.ssj.bean.course.domain.CourseDetailFeedbackLib;
import com.ssj.framework.core.common.service.BaseService;
import com.ssj.service.course.req.TeacherFeedbackReqV2;

public interface ICouseLibFeedbackService extends BaseService<CourseDetailFeedbackLib, String> {

	CourseDetailFeedbackLib findTodayVOByAnyParams(String courseDetailId, String libId);

	CourseDetailFeedbackLib getCourseDetailFeedbackLibByTeacherId(String libId, String courseDetailsId);
	
	void courseFeedbackSendV2(TeacherFeedbackReqV2 req, String userId);

}
